Subject: Query on RTP

From: "Anil . H" <[email-masked]>
Date: Tue, 14 Dec 1999 20:06:02 +0530

Hi,
I would like to know if it is mandatory to implement Mixers ans
Translators at the terminal.

Regards
Anil

---

From: Colin Perkins <[email-masked]>
Date: Tue, 14 Dec 1999 14:51:52 +0000

Questions about RTP are properly asked on the AVT list [email-masked]

--> "Anil . H" writes:
>I would like to know if it is mandatory to implement Mixers and

RTP supports three kinds of system: end-system, mixer and translator. An
end system has to support playout of mixed media (ie: RTP packets with a
CSRC list and non-zero CC field), but is not required to be a mixer or a
translator.

Colin